@charset "UTF-8";
#assessment {
 margin: 0px;
	padding: 0px;
}
#assessment .mvArea {
 background: url("../img/assessment/mv_back.png") center center no-repeat;
	background-size: cover;
	padding: 50px 0px 0px;
}
#assessment .mvArea .inner{
 margin: 0px auto;
	padding: 0px 3% 50px 3%;
	background: url("../img/assessment/mv_human.png") no-repeat;
	background-size: 25%;
	background-position: bottom right 2%;
}
#assessment .mvArea .inner .title{
 margin: 0px 0px 20px 0px;
}
#assessment .mvArea .inner .type{
 margin: 0px 0px 20px 0px;
	text-align: center;
}
#assessment .mvArea .inner .btnArea{
 margin: 0 auto;
	width: 90%;
	max-width: 400px;
}
@media only screen and (max-width: 767px) {
	#assessment .mvArea .inner .btnArea {
	 width: 60%;
	}
}

#assessment .reasonArea {
    background: url(../img/case_bg-t.jpg) no-repeat center top;
    background-color: #FFF;
				padding: 65px 0px;
}
#assessment .reasonArea .title{
 margin: 0px 0px 65px 0px;
	padding: 0px;
	text-align: center;
}
#assessment .reasonArea .title img{
 max-width: 600px;
}
#assessment .reasonArea .reasonList {
 margin: 0px;
	padding: 0px 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content:center;
	gap:30px;
}
#assessment .reasonArea .reasonList .reasonBox{
	width: 300px;
	max-width : -webkit-calc(33.3% - 20px) ;
 max-width : calc(33.3% - 20px) ;
}
#assessment .reasonArea .reasonList .reasonBox .img{
 margin: 0px;
	padding: 0px;
}
#assessment .reasonArea .reasonList .reasonBox .text{
 margin: 0px;
	padding: 10px 0px;
	text-align: center;
	background: #000;
	color: #FFF;
	font-weight: 900;
}
@media only screen and (max-width: 767px) {
	#assessment .reasonArea .title img{
	 max-width: 90%;
	}
	#assessment .reasonArea .reasonList{
	     gap: 20px
	}
	#assessment .reasonArea .reasonList .reasonBox{
			width: auto;
			max-width : -webkit-calc(50% - 10px) ;
			max-width : calc(50% - 10px) ;
	}
}

#assessment .flowArea{
	background: #f6f6f6;
}
#assessment .flowArea .title{
	background: #000;
	padding: 20px;
}
#assessment .flowArea .title img{
 max-width: 360px;
}

#assessment .flowArea .flowList {
 padding: 75px 0px;
	margin: 0 auto;
	max-width: 800px;
}
#assessment .flowArea .flowList .flowBox{
    background: #FFF;
				margin: 0px 0px 30px 0px;
    padding: 30px 3% 45px;
				display: flex;
    justify-content: space-between;
				align-items: center;
				box-shadow: 0 0 20px rgba(0, 0, 0, 0.07);
}
#assessment .flowArea .flowList .flowBox .txtbox{
	margin: 0px;
	padding: 0px;
	width : -webkit-calc(100% - 330px) ;
 width : calc(100% - 330px) ;
	text-align: left;
}
#assessment .flowArea .flowList .flowBox .txtbox .titleArea{
	margin: 0px;
	padding: 0px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap:20px;
}
#assessment .flowArea .flowList .flowBox .txtbox .titleArea .ini{
 max-width: 50px;
}
#assessment .flowArea .flowList .flowBox .txtbox .titleArea .txt{
	font-size: 29px;
    font-weight: bold;
    color: #e30405;
    vertical-align: text-bottom;
}
#assessment .flowArea .flowList .flowBox .pic{
 width: 300px;
}
@media only screen and (max-width: 767px) {
	#assessment .flowArea .title img {
	 max-width: 70%;
	}
	#assessment .flowArea .flowList{
	 margin: 0 20px;
		/*
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		*/
	}
	#assessment .flowArea .flowList .flowBox{
	 display: flex;
		flex-wrap: wrap;
		align-items: center;
		padding: 10px ;
		width : auto;
	}
	#assessment .flowArea .flowList .flowBox .txtbox{
	 width: auto;
		margin: 0px;
	}
#assessment .flowArea .flowList .flowBox .txtbox .titleArea{

}
	#assessment .flowArea .flowList .flowBox .txtbox .titleArea .ini{
		max-width: 40px;
	}
		#assessment .flowArea .flowList .flowBox .txtbox .titleArea .txt{
    margin-left: auto;
    margin-right: auto;
				display: block;
				font-size: 26px;
		}
	
	#assessment .flowArea .flowList .flowBox .pic{
	 width: auto;
		display: none;
	}

}

#assessment .infoArea .inner{
 margin-bottom: 60px;
}
#assessment .infoArea .title{
	background: #000;
	padding: 20px;
}
#assessment .infoArea .title img{
 max-width: 454px;
}
#assessment .infoArea .subtitle{
 margin: 0px 0px 20px 0px;
	padding: 0px;
 font-size: 18px;	
	font-weight: 900;
}
#assessment .infoArea .infoTextList {
 margin: 60px auto;
	padding: 0px;
	/*
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap:0px;
	*/
	background: #000;
	max-width: 600px;
}
#assessment .infoArea .infoTextList .infoTextBox{
 padding:10px 20px;
	background: #000;
	color: #FFF;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap:10px;
}
#assessment .infoArea .infoTextList .infoTextBox .n{
 width: 22px;
}
#assessment .infoArea .infoTextList .infoTextBox .t{
 font-size: 20px;
}
#assessment .infoArea .infoImgList {
 margin: 0px;
	padding: 0px;
	display: flex;
	flex-wrap: wrap;
	gap:20px;
}
#assessment .infoArea .infoImgList .infoImgBox{
	margin: 0px;
	padding: 0px;
	background: #FFF;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.07);
	width : -webkit-calc(25% - 15px) ;
 width : calc(25% - 15px) ;
}
#assessment .infoArea .infoImgList .infoImgBox .text{
	padding: 8px;
	font-size: 18px;
	line-height: 1;
	background: #000;
	color: #FFF;
	text-align: left;
}
#assessment .infoArea .infoImgList .infoImgBox .img img{
 aspect-ratio:5/3;
	object-fit: cover;
	width: 100%;
}
#assessment .infoArea .kome{
 padding: 10px 0px 0px 0px;
 margin-left : calc(50% + 10px) ;
	font-size: 14px;
	text-align: left;
}
#assessment .infoArea .infotop{
 margin: 40px 0px 0px 0px;
	padding: 8px;
	font-size: 18px;
	line-height: 1;
	background: #000;
	color: #FFF;
	text-align: left;
}
@media only screen and (max-width: 767px) {
	#assessment .infoArea .title img{
	 max-width: 92%;
	}
	#assessment .infoArea .infoTextList{
	 padding: 0px;
		margin: 20px 20px 40px;
		display: block;
		background: #000;
	}
	#assessment .infoArea .infoTextList .infoTextBox{
	 padding: 10px;
	}
	#assessment .infoArea .infoTextList .infoTextBox .t{
	 font-size: 18px;
	}
	#assessment .infoArea .infoImgList{
	 
		margin: 0px 20px;
	}
	#assessment .infoArea .infoImgList .infoImgBox{
	 width : -webkit-calc(50% - 10px) ;
   width : calc(50% - 10px) ;
	}
	#assessment .infoArea .kome{
	 margin: 0px 20px;
	}
	#assessment .infoArea .infotop{
	 margin: 40px 20px 0px 20px;
	}
}

#assessment .pointArea {
    background: url(../img/case_bg-b.jpg) no-repeat center bottom;
    background-color: #FFF;
    padding: 65px 0px;
}
#assessment .pointArea .title {
 margin: 0px 0px 65px 0px;
	padding: 0px;
}
#assessment .pointArea .title img{
     max-width: 460px;
}
#assessment .pointArea .pointList {
 margin: 0px auto 65px auto;
	display: flex;
	flex-wrap: wrap;
	gap:30px;
	max-width: 800px;
}
#assessment .pointArea .pointList .pointBox{
 background: #e30405;
	color: #FFF;
	width : -webkit-calc(50% - 15px) ;
 width : calc(50% - 15px) ;
	font-size: 18px;
	line-height: 1.2;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	padding: 24px 0px;
}
#assessment .pointArea .pointList .pointBox b{
	font-size: 20px;
	font-weight: bold;
}

#assessment .pointArea .btnArea{
 margin: 0 auto;
	width: 90%;
	max-width: 400px;
}
@media only screen and (max-width: 767px) {
 #assessment .pointArea .title{
	     margin: 0px 0px 30px 0px;
	}
	#assessment .pointArea .title img{
	 max-width: 50%;
	}
	#assessment .pointArea .pointList{
	 gap:10px;
		margin: 0px 15px 20px;
	}
	#assessment .pointArea .pointList .pointBox{
	 width: -webkit-calc(50% - 5px);
    width: calc(50% - 5px);
				padding: 12px 0px;
				font-size: 16px;
	}
	#assessment .pointArea .pointList .pointBox b{
	  font-size: 16px;
			font-weight: bold;
	}
	#assessment .pointArea .btnArea {
	 width: 60%;
	}
}
@media only screen and (min-width: 767px) {
	body.index{
		padding-top: 70px;
	}
}

#assessment .cvArea{
 padding: 40px 0px;
	background: url(../img/assessment/mv_back.png) center center no-repeat;
 background-size: cover;
}
#assessment .cvArea .btnArea{
 margin: 0 auto;
	width: 90%;
	max-width: 400px;
}